/* hl_ie8.css */

#page, #slider img, #frise img, .arr strong, #search input[type="text"], #srcLine input[type="text"], 
#loupe, #load, #loupe2, #results, #results li:hover,
.bxFiltre, input.erase, #home, #corps, #extras .related li:hover, .dld, #agenda, #sideNav, #sideNav li:hover,
#warning {
behavior: url(/assets/css/PIE.htc);
}



#mCat {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#C1000000,endColorstr=#C1000000)"; /* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#C1000000,endColorstr=#C1000000);   /* IE6 & 7 */
zoom: 1;
margin-top: 54px !important;
behavior: url(/assets/css/PIE.htc);
}

#mComp, #mComp2  {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#C1000000,endColorstr=#C1000000)"; /* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#C1000000,endColorstr=#C1000000);   /* IE6 & 7 */
zoom: 1;
margin-top: 54px !important;
behavior: url(/assets/css/PIE.htc);
}

#mComp2 ul li a:hover {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000)"; /* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);   /* IE6 & 7 */
zoom: 1;
}

#nav {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#5B828282,endColorstr=#5B828282)"; /* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5B828282,endColorstr=#5B828282);   /* IE6 & 7 */
zoom: 1;
/*padding: 10px 10px 6px 10px;
position:relative;
z-index: 0;*/
behavior: url(/assets/css/PIE.htc);
}


#nav a:link, #nav a:visited,
#mComp ul li.switch a:link, #mComp ul li.switch a:visited,
#mComp2 ul li.switch a:link, #mComp2 ul li.switch a:visited,
#mCat ul li.switch a:link, #mCat ul li.switch a:visited {
-ms-filter: none !important; 
filter: none !important; 
zoom: 1;
behavior: url(/assets/css/PIE.htc);
}


#nav ul li {
float: none;
display: inline-block;
}


#results li:hover {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#35B4C2DE,endColorstr=#35B4C2DE)"; /* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#35B4C2DE,endColorstr=#35B4C2DE);   /* IE6 & 7 */
zoom: 1;
behavior: url(/assets/css/PIE.htc);
}

#article a:hover {
  border:none;
}

ul.moz li:hover{
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A6A6A6,endColorstr=#19A6A6A6)"; /* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A6A6A6,endColorstr=#19A6A6A6);   /* IE6 & 7 */
zoom: 1;
}

#concerts {
background: #ffffff;
z-index:0;
position: relative;
behavior: url(/assets/css/PIE.htc);
}

#extras {
background: #ffffff;
behavior: url(/assets/css/PIE.htc);
}


.pop {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000)"; /* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);   /* IE6 & 7 */
zoom: 1;
}

.popBloc {
behavior: url(/assets/css/PIE.htc);
}


#login a:hover{
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33606060,endColorstr=#33606060)"; /* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33606060,endColorstr=#33606060);   /* IE6 & 7 */
zoom: 1;
z-index:0;
position: relative;
behavior: url(/assets/css/PIE.htc);
}
#login .mSelected a:link, #login .mSelected a:visited{
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99606060,endColorstr=#99606060)"; /* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99606060,endColorstr=#99606060);   /* IE6 & 7 */
zoom: 1;
z-index:0;
position: relative;
behavior: url(/assets/css/PIE.htc);
}
#login .mSelected a:hover{
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2606060,endColorstr=#B2606060)"; /* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2606060,endColorstr=#B2606060);   /* IE6 & 7 */
zoom: 1;
z-index:0;
position: relative;
behavior: url(/assets/css/PIE.htc);
}

#mPanier, #mCpte, #mMail{
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F2FEFFFF,endColorstr=#F2FEFFFF)"; /* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F2FEFFFF,endColorstr=#F2FEFFFF);   /* IE6 & 7 */
zoom: 1;
behavior: url(/assets/css/PIE.htc);
}

#mRvd{
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F2FEFFFF,endColorstr=#F2FEFFFF)"; /* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F2FEFFFF,endColorstr=#F2FEFFFF);   /* IE6 & 7 */
zoom: 1;
behavior: url(/assets/css/PIE.htc);
}

.bjqs-slide a {
	padding: 0 !important;
}

.bjqs p {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#89013690,endColorstr=#89013690)"; /* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#89013690,endColorstr=#89013690);   /* IE6 & 7 */
zoom: 1;
}

ol.bjqs-markers li a {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#23000000,endColorstr=#23000000)"; /* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#23000000,endColorstr=#23000000);   /* IE6 & 7 */
zoom: 1;
}
ol.bjqs-markers li.active-marker a, ol.bjqs-markers li a:hover {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#BA000000,endColorstr=#BA000000)"; /* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#BA000000,endColorstr=#BA000000);   /* IE6 & 7 */
zoom: 1;
}


#loupe {
margin: 2px 2px 0 -4px;
}